<!--{{assetData|json}}-->
<div class="card-text"> Company Name: <span>{{assetData.companyName}}</span></div>
<div class="card-text">PAN Number: <span>{{assetData.Pan}}</span></div>
<div class="card-text">Company Code: <span>{{assetData.companyCode }}</span></div>

